The Gnumeric Manual
<<< Previous |  | Next >>>

# CORREL

## Name

CORREL --

## Synopsis

    CORREL(array1,array2)

## Description

CORREL returns the correlation coefficient of two data sets.

Strings and empty cells are simply ignored.

This function is Excel compatible.

## Examples

Let us assume that the cells A1, A2, ..., A5 contain numbers 11.4, 17.3, 21.3, 25.9, and 40.1, and the cells B1, B2, ... B5 23.2, 25.8, 29.9, 33.5, and 42.7. Then

CORREL(A1:A5,B1:B5) equals 0.996124788.

## See also

COVAR, FISHER, FISHERINV.

<<< Previous | Home | Next >>>
CONVERT | Up | COS